
<? include("../../include/dbconnect.php"); 

if( isset($submit) && $submit == "Update")
{
 	$query = "update  area set location = '$name',state ='$state',country = '$country',areacode ='$areacode'  where record='$record1' ";
  	mysqli_query($conn,$query)  or   die(mysqli_error());
}

elseif (isset($submit) && $submit == "Delete")
{
	$query = "delete from area where record='$record1' ";
     mysqli_query($conn,$query) or die(mysqli_error());
}
?>
 <meta http-equiv="refresh" content="0 url=index.html">



